Page MenuHomePhabricator | MITK

Unified Interface for solver output
Closed, ResolvedPublic

Description

As a first step a simple file output maybe xml

Event Timeline

s635r created this task.Jan 31 2019, 1:46 PM
s635r triaged this task as Normal priority.
s635r raised the priority of this task from Normal to High.Jan 31 2019, 2:08 PM
s635r moved this task from Backlog to In Progress on the Hyppopy board.Feb 1 2019, 8:41 AM
s635r moved this task from In Progress to Backlog on the Hyppopy board.Feb 13 2019, 1:20 PM
s635r moved this task from Backlog to In Progress on the Hyppopy board.Feb 14 2019, 2:25 PM
s635r moved this task from In Progress to Done on the Hyppopy board.Feb 28 2019, 2:39 PM
s635r closed this task as Resolved.Mar 5 2019, 10:08 AM